Subject: [core] Firmware upload: rolling MACs

From: Christian Amsüss <[email-masked]>
Date: Fri, 31 Mar 2017 22:27:59 +0200

Hello Carsten,

in today's WG meeting, you mentioned a bar BoF about a rolling MAC
mechanism that could be employed in firmware uploads to make them
actionable as data comes in. Could you elaborate in a few words? In my
understanding, inner blockwise transfers (with either the draft-01 block
chaining or a Request-Tag equivalent) already provide that -- that's why
I care so much about inner-blockwise.

Thanks
Christian

-- 
To use raw power is to make yourself infinitely vulnerable to greater powers.
  -- Bene Gesserit axiom